# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-04-12 22:23
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('common', '0036_auto_20180413_0102'),
    ]

    operations = [
        migrations.RenameField(
            model_name='siteconfiguration',
            old_name='windows_inform_active',
            new_name='window_inform_active',
        ),
    ]
